@charset "utf-8";
*{padding:0; margin:0;}
BODY {PADDING: 0; MARGIN: 0 auto; font-family: "Microsoft YaHei","微软雅黑","SimSun","宋体"; font-weight:normal; LINE-HEIGHT: 24px; FONT-SIZE: 14px;}
iframe{border:none; overflow:hidden; }
DIV,UL,LI,P,H1,H2,H3,H4,H5,H6,FORM {PADDING: 0; MARGIN: 0; FONT-STYLE: normal; FONT-WEIGHT: normal;}
INPUT, SELECT, textarea {FONT-SIZE: 12px; LINE-HEIGHT: 16px;outline: 0;font-family: "Microsoft YaHei","微软雅黑","SimSun","宋体";}
IMG {BORDER-TOP-WIDTH: 0; BORDER-LEFT-WIDTH: 0; BORDER-BOTTOM-WIDTH: 0; BORDER-RIGHT-WIDTH: 0;display: block}
UL {LIST-STYLE-TYPE: none;}
LI {LIST-STYLE-TYPE: none;}
EM { FONT-STYLE: normal; FONT-WEIGHT: normal;}
i{FONT-SIZE: 14px; FONT-STYLE: normal;}
A { color:#000; TEXT-DECORATION: none;}
A:visited {COLOR: #000; TEXT-DECORATION: none;}
A:hover {COLOR: #005db0; TEXT-DECORATION: underline;}
.clear {HEIGHT: 0; CLEAR: both; OVERFLOW: hidden;}
.fl{ float:left;}
.fr{ float:right;}
.ml30{ margin-left:30px;}
.ml20{ margin-left:20px;}
.mlr30{margin: 0 30px}
.mtf{margin-top: -52px;}
.blank50{height: 50px;}
.fontb{font-weight: bold}
.div1000{width:1000px; MARGIN:auto;margin-top: 20px;overflow: hidden}
.news1, .news3, .img_list2, .video-info li, .newslist a:hover{color:#005db0;}

.top-header{width: 1000px;margin: 0 auto;height: 100px;padding-top: 20px;}
.header-search{width: 354px;height: 36px;border: 1px solid #B5B5B5;border-radius: 18px; margin-top: 35px;}
.header-search p{float: left;width: 70px;  height: 20px;  line-height: 20px;  padding-left: 18px;  color: #666;  border-right: 1px solid #B5B5B5;  margin-top: 8px;}
#keyword {  -webkit-appearance: none;  -moz-appearance: none;  appearance: none;  border: 0;  float: left;  width: 218px;  height: 36px;  line-height: 36px;  text-indent: 10px;  font-size: 14px;  color: #444;  }
#searchbutton {float: right;margin: 0;}
/*导航*/
.nav{height:50px;width:100%;background: #005db0}
.nav_home{width:1000px; margin:0 auto;}
.nav_home li{float:left;width:100px;font-size:18px; color:#fff; line-height:50px;display:block;}
.nav_home li a{color:#fff; display:block;}
.nav li li{border:none;}
#menu { width:1000px; height:50px; float:left;}
#nav .mainlevel { font-weight:normal; position:relative;}
#nav .mainlevel a { _float:left; display:block; color:#fff;}
#nav .mainlevel a:hover {text-decoration:none; color:#fff !important;}
#nav .mainleve2 { font-weight:normal;float:left; text-align:center; display:block; margin:0 10px; padding:0; font-size:18px;}
#nav .mainleve2 a { float:left;color:#fff; text-decoration:none; line-height:38px; height:37px; text-align:center; padding:0 10px 0 25px; display:block; }
#nav .mainleve2 a:hover {text-decoration:none;}
#nav .mainlevel ul {background:#d7ecff url(../images/arrow.gif) repeat 0 0;position:absolute; top:50px; display:none; z-index:999; /*opacity: 0.9;*/ filter: alpha(opacity=90); /*height:20px;*/width: 950px;padding:15px 25px;}
#nav .mainlevel li { float:left;font-size:18px;display:block;white-space:nowrap; position:relative; padding-bottom:7px; margin-right: 20px; width:auto;}
#nav .mainlevel li span{margin:0;color:#000; padding-left:20px; font-size:18px;padding-right:20px;display:inline-block;float:left}
#nav .mainlevel li span img{ vertical-align:middle}
#nav .mainlevel li a {padding:0;color:#000;margin:0 17px 0 0; line-height:24px; height:24px;display:inline-block; font-size:16px;float:left}
#nav .mainlevel li a:hover {color:#015293 !important; text-decoration:none;}
#nav .mainlevel ul.sub_nav_022{ left:-100px; background-position:125px -1px;}
#nav .mainlevel ul.sub_nav_033{ left:-200px; background-position:225px -1px;}
#nav .mainlevel ul.sub_nav_044{ left:-300px; background-position:325px -1px;width:875px;padding-left:100px;}
#nav .mainlevel ul.sub_nav_055{ left:-400px; background-position:425px -1px;}
#nav .mainlevel ul.sub_nav_066{ left:-500px; background-position:525px -1px;}
#nav .mainlevel ul.sub_nav_077{ left:-600px; background-position:625px -1px;}
#nav .mainlevel ul.sub_nav_088{ left:-700px; background-position:725px -1px;}
#nav .mainlevel ul.sub_nav_09{ left:-800px; background-position:825px -1px;}
#nav .mainlevel ul.sub_nav_10{ left:-900px; background-position:925px -1px;}
/*导航结束*/

/*头图切换*/
.div610{ width:610px;}
.div360{ width:360px;}
.toutu{float:left;width:610px;height:420px;}
.toutiao {float:left; width:360px;border-bottom:1px dotted #ccc; margin-bottom:10px;}
.toutiao h2 {height:35px;line-height:35px;font-weight: bold; color:#005db0;overflow:hidden;margin: 0 0 6px;}
.toutiao h2 a{ color:#005db0;font-size: 22px;}
.toutiao p { width:360px; height:54px;margin-bottom:5px; color:#666;overflow:hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.news{float:left;width:360px;LINE-HEIGHT: 34px; }
.news a{color:#000;display: block;height:40px;overflow: hidden;font-size:17px;}
.news a:hover{ color:#005db0;}
.focus{position:relative; width:610px; height: 420px;background-color: #000; float: left;}
.focus img{ width:100%; height: 420px;}
.focus .shadow .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;}
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#005db0;}
.focus .fPic{ position:absolute; left:0px; top:0px; }
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:46px; line-height: 46px; background:rgba(0,0,0,0.6);
    filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;text-align:left; }
.focus .shadow a{ text-decoration:none; color:#fff; font-size:17px; overflow:hidden; margin-left:20px; font-family: "\5FAE\8F6F\96C5\9ED1";}
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }
.focus .fcon img{ display:block; }
.focus .fbg{bottom:12px; right:20px; position:absolute; height:21px;text-align:center;z-index: 200; }
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px; float:right;}
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#005db0;}
.focus .D1fBt img{display:none}
.focus .D1fBt i{display:none; font-style:normal; }
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background:url(../images/focus_btn.png) no-repeat;}
.focus .prev{top: 50%;margin-top: -17px; left: 0;background-position:0 -74px; cursor:pointer; }
.focus .next{top: 50%;margin-top: -17px; right: 0;  background-position:-40px -74px;  cursor:pointer;}
.focus .prev:hover{  background-position:0 0; }
.focus .next:hover{  background-position:-40px 0;}
/*头图结束*/

.banner{width: 1000px;margin:auto;margin-top: 15px;}
/*首页头条*/
.hometitle{text-align: center;line-height: 50px;}
.hometitle a{color:#005db0;font-size: 39px;font-weight: bold}
.hometitle a:hover{color:#005db0;text-decoration: none;}
/*主题报道*/
.ztbd{height: 100px;}
.ztbd img{float:left;margin:0 11px;width: 310px;height: 100px;}

.titb {color: #005db0;font-size: 20px;font-weight: bold;border-left: 3px solid #005db0;padding-left: 15px;margin: 18px 0 15px;height: 20px;line-height: 19px;display: block;}

/*精品栏目*/
.cont1-l{width: 320px;position: relative}
.cont1-l img{width: 100%;height: 240px;}
.cont1-l span{display:block;bottom: 0;  width: 95%;  position: absolute;  background: rgba(0,0,0,0.6);  height: 35px;  line-height: 35px;padding-left:5%;  }
.cont1-l a{color: #fff;}
.cont1-c{width: 300px;}
.cont1-c li{color:#000;height:35px;overflow: hidden;font-size:16px;line-height: 35px;}
.cont1-r{width: 320px;}
.cont1-r-pic{width: 100%}
.cont1-r-pic li{width:150px;float: left}
.cont1-r-pic li img{width:150px;height: 108px; }
.cont1-r-pic p{overflow: hidden;line-height:35px;color: #666;text-align: center;height: 35px;}
.cont1-r-pic p a{color: #666;}
.cont1-r-txt{width: 100%}
.cont1-r-txt li{color:#000;height:34px;overflow: hidden;font-size:16px;line-height: 34px;}

.news1{width:310px;float:left}
.pic1-info img{float: left;width: 120px;height: 75px;margin-right: 10px;margin-bottom: 10px;}
.pic1-info h3{margin: 0 0 3px;  font-size: 16px;  height: 24px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.pic1-info p{height:43px;color:#666;overflow:hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.pic1-info a:hover{text-decoration: none;}
.news1 li{width:100%;color:#000;height:35px;overflow: hidden;font-size:16px;line-height: 35px;}
.pic2-info{position: relative}
.pic2-info{margin-left:-2.5%}
.pic2-info li {float: left;width: 45%;height:auto;margin:0 2.5% 5%;}
.pic2-info li a {
    position: relative;
    display: block;
}
.pic2-info li a:before {
    position: absolute;
    bottom: 8px;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: block;
    width: 30%;
    height: 2px;
    background: #fff;
    content: '';
    z-index: 1;
}
.pic2-info li a img {
    width: 100%;
}
.pic2-info li a img{width: 100%;height: 102px;}
.pic2-info li p {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    line-height: 3.5;
    color: #fff;
    margin-bottom: 0;
    text-align: center;
    font-size: 14px;
    background: linear-gradient(rgba(0,0,0,.1),rgba(0,0,0,.5));
    background: -webkit-linear-gradient(rgba(0,0,0,.1),rgba(0,0,0,.5));
}
.news3{width:310px;float:left}
.news3 li{color:#000;height:36px;overflow: hidden;font-size:16px;line-height: 36px;}
.pic3-info img{width: 100%;height: 125px;}
.pic3-info h3{font-size:16px;font-weight:bold;margin:5px 0;}
.pic3-info p{height:54px;margin-bottom:5px; color:#666;overflow:hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.pic3-info a:hover{text-decoration: none;}

/*图说黔江*/
.img_list2 .jCarouselLite2{
    /* Needed for rendering without flicker */
    position: relative;  visibility: hidden;left: -5000px;z-index:2;margin-left: 30px;
}
.img_list2{ height:auto; overflow:hidden;position:relative; margin:5px auto;}
.img_list2 p{height:24px;overflow:hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.img_list2 ul{margin-left: 6px!important;}
.img_list2 ul li{color:#666; font-size:14px;overflow:hidden;position: relative; z-index:0;padding-right:15px; width:220px; line-height:30px; text-align:center;}
.img_list2 ul li div{position:absolute;-moz-opacity:0.7;filter:alpha(opacity=70);opacity:0.7;bottom:0;left:0;height:35px;background:#000;}
.img_list2 ul li b{position:absolute;font-weight:normal;bottom:0;left:10px;height:35px;line-height:35px;}
.img_list2 ul li div,.p2_1 ul li b{width:220px;}
.img_list2 ul li,.p2_1 ul li a:link,.p2_1 ul li a:hover,.p2_1 ul li a:visited{ color:#fff;}
.img_list2 li img{display:block;width:220px; height:200px;}
.img_list2 li a{color:#000;font-size:14px;background:inherit;}
.b_left2,.b_right2{cursor:pointer;border:none; padding-top:0;}
.b_left2{ float:left;position:absolute;top:84px;width:18px; height:32px; left:0;z-index:4;}
.b_right2{ float:right;position:absolute;top:84px; right:0;width:18px; height:32px;z-index:4;}
.b_left2 img{ margin:0 4px 0 0;position:absolute;z-index:4;}
.b_right2 img{ margin:0 auto 0 12px;position:absolute;z-index:4;}
.b_left2,.b_right2{cursor:pointer;border:none;}
.p4_content h2{ width:980px; margin:0 auto 20px auto;}

.footer{text-align:left;color:#666;line-height: 25px;font-size: 12px;padding-bottom: 30px;padding-top:10px;border-top: 1px solid #ddd;background: #f8f8f8;}
.footer-l{margin-right: 20px;}
.footer-r img{float:left;margin-left: 20px;}
.video-info li{height: auto;position: relative;margin-bottom: 10px;}
.video-info li h3 {
    font-size: 16px;
    font-weight: bold;
    padding: 0;
    margin: 0;
    margin-bottom: 5px;
}
.video-info li img {
    float: left;
    margin-right: 15px;
    width: 120px;
    height: 75px;
}
.video-info li p {
    color: #666;font-size: 14px;line-height: 24px;
    height:70px;overflow:hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;
}
.video-info li em{
    position: absolute;
    background: url(../images/bofang.png) no-repeat;
    top: 65px;
    left: 48px;
    width: 45px;
    height: 45px;
    background-size: 30px;
}
.video-head em{
    position: absolute;
    background: url(../images/bofang.png) no-repeat;
    top: 50%;
    left: 50%;
    width: 50px;
    margin: -25px 0 0 -25px;
    height: 50px;
    background-size: 50px;
}
.video-icon li{background: url(../images/bofang.png) no-repeat 0 9px;background-size: 16px;padding-left: 24px;}

.linkbox li{
    float: left;
    text-align: center;
    padding: 6px 10px;
    margin: 0px 10px 12px 0;
    background: #f1f1f1;
    color: #A7A7A7;
}

/*新闻列表页*/
.content-l{width:608px;border: 1px solid #efefef;padding: 20px;margin-right: 30px;border-bottom: 1px solid #efefef;}
.content-wz{color: #666}
.newslist{margin-bottom: 30px;padding-bottom: 27px;}
.newslist h3 {
    height: 26px;
    overflow: hidden;
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: bold;
}
.newslist a{color: #333; }
.newslist img {
    width: 181px;
    height: 113px;
    float: left;margin-right: 20px;
}
.newslist p {
    height: 56px;
    line-height: 25px;
    overflow: hidden;
    font-size: 14px;
    color: #666;
    text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;
}
.newslist span {
    display: inline-block;
    font-size: 14px;
    color: #999;
}
.newslist i{margin: 0 15px;  }

.content-r{width: 320px;}
.content-r-1 li{
    color: #000;
    height: 36px;
    overflow: hidden;
    font-size: 16px;
    line-height: 36px;background: url(../images/point2.png) no-repeat 0 17px;background-size: 4px;padding-left: 12px;
}

.detail-l{border: none;padding: 0}
.detail-l h1{font-size: 28px;line-height: 40px;font-weight: bold}
.new-info span{margin-right: 10px;color: #666;}
.new-info {margin-top: 24px;}
.detail-text{ line-height: 28px !important;margin: 28px 0 !important}
.detail-text p{/*text-indent: 2em;*/font-size: 16px;line-height: 28px !important;margin: 28px 0 !important;}
.detail-text img{max-width: 100%;margin:28px auto;}

/* 分页 */
#pages { padding:14px 0 10px; font-family:"宋体"; clear:left;}
#pages a { display:inline-block; height:22px; line-height:22px; background:#fff; border:1px solid #e3e3e3; text-align:center; color:#333; padding:0 8px}
#pages a.a1 { background:url(../images/admin_img/pages.png) no-repeat 0 5px; width:56px; padding:0 }
#pages a:hover { background:#f1f1f1; color:#000; text-decoration:none }
#pages span { display:inline-block; height:22px; line-height:22px; background:#5a85b2; border:1px solid #5a85b2; color:#fff; text-align:center;padding:0 10px}
.page .noPage { display:inline-block; width:56px; height:22px; line-height:22px; background:url(../img/icu/titleBg.png) repeat-x 0 -55px ; border:1px solid #e3e3e3; text-align:center; color:#a4a4a4; }
.text-c{text-align: center}.text-l{text-align: left}.text-r{text-align: right}



/*图片和视频列表*/
.photos li{width: 22%;margin:0 1.5% 1.5%;float: left;}
.photos img{width: 90%;padding: 5%;height: 138px;}
.photos-img{position: relative;}
.photos-img a{display: block; width:100%; height: 160px;background: #f2f2f2;}
.photos-img a:hover{background:#d3eaff;}
.photos-img span{position: absolute;background: url(../images/bofang.png) no-repeat;top: 50%;left: 50%;width: 40px;height: 40px;margin: -20px 0 0 -20px;background-size: 40px;}
.photos p{height: 40px;text-align:center;line-height: 42px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;font-size: 15px;}
.photos-txt a{color: #666;}
.photos-txt a:hover{color: #005db0;text-decoration:none;}

/*视频*/
.video-box{width: 800px;height: 495px;background: #000;margin-top: 20px;}
.video-list{margin-top: 20px;background: #383838;width: 200px;height: 495px;}
.video-list h2{color: #fff;  font-size: 20px;  font-weight: normal;  border-left: 5px solid #005db0;  padding-left: 15px;  margin:0 10px 15px 10px;  height: 42px;  line-height: 42px;background: #000}
.video-list li{position: relative;margin: 26px 25px;background: #000;width: 150px;}
.video-list li img{width: 150px;height:96px;padding:10px 0  }
.video-list p{position: absolute;height:25px;padding:3px 13px;bottom: 3px;color: #fff;font-size:12px;overflow:hidden;background: rgba(0,0,0,0.6)}

/*图集详情展示*/
.piccontext{width:1000px;margin:12px auto 0;background:white;overflow:hidden;}
.picshow{width:1000px;overflow:hidden;float:left;margin: 20px 0;text-align:center;position:relative;z-index:1;}
#pic1{max-width:100%;margin:20px auto;}
#preArrow{left:0;}
#nextArrow{right:0;}
.contextDiv{cursor:pointer;height:100%;width:50%;position:absolute;top:0;z-index:5;}
.contextDiv span{position:absolute;top:50%;margin-top:-10%;width:46px;height:80px;}
#preArrow_A{left:0;background:url('../images/gallery/left.png') 0 0 no-repeat;display:none;}
#nextArrow_A{right:0;background:url('../images/gallery/right.png') 0 0 no-repeat;display:none;}
.picshowlist{width:1000px;padding-bottom:20px;overflow:hidden; margin:0 auto; }
.picshowlist_left{float:left;width:120px;overflow:hidden;}
.picleftimg{width:120px;height:80px;background:url('../images/gallery/photo.jpg') no-repeat;padding-top:9px;padding-left:5px;overflow:hidden;}
.picleftimg img{width:106px;height:66px;}
.nextSet{width:120px; text-align:center; font-size:16px;}
.nextSet a{color:#525856;}
.nextSet a:hover{color:#489ee8; text-decoration:underline;}
.picshowlist_mid{float:left;width:700px;margin-left:36px;display:inline;overflow:hidden;height:76px;}
.picmidleft{float:left;width:24px;height:76px;overflow:hidden;}
.picmidleft a{display:block;width:24px;height:76px;}
.picmidmid{float:left;width:630px;overflow:hidden;height:76px;padding-left:10px;}
.picmidmid ul{width:630px;overflow:hidden;position:relative;height:76px;}
.picmidmid ul li{float:left;margin-left:8px;display:inline;width:116px;text-align:center;overflow:hidden;position:relative;height:76px;}
.picmidmid ul li img{max-width:106px;height:76px;margin: auto;}
.selectpic{border:5px solid #b0daff;height:66px !important;}
.picmidright{float:left;width:24px;height:76px;overflow:hidden;}
.picmidright a{display:block;width:24px;height:76px;}
.picshowlist_right{width:120px;float:right;overflow:hidden;}

/*栏目专题*/
.column{width: 608px;margin-right: 30px;}
.column-list{padding-bottom:25px;margin-bottom:30px;border-bottom: 1px solid #efefef;}
.column-list img{width:165px;height: 110px;float: left;margin-right: 20px;}
.column-list a{color: #489ee8}
.column-list a:hover{text-decoration:underline;}

.all-category a{background: #005db0; padding: 5px 10px; color: white; display: inline-block; margin-bottom: 10px;}
.services-list li { float:left; margin:10px 3px; color: white;}
.services-list li a { color:white; padding: 5px; text-decoration:none;}
.services-list li:nth-child(even){ background-color:#042A8F;}
.services-list li:nth-child(odd){ background-color:#5C87F5;}
area{outline:none;}

.channel-list img { width:219px; height:41px; margin-top:25px;}

.titb a { color:#005db0;}